import 'package:flutter/widgets.dart';
import 'package:flutter_riverpod/flutter_riverpod.dart';

import 'app/app.dart';

void main() {
  WidgetsFlutterBinding.ensureInitialized();
  // 全局关闭键盘焦点高亮边框
  FocusManager.instance.highlightStrategy = FocusHighlightStrategy.alwaysTouch;
  runApp(
    const ProviderScope(
      child: WebrtcControllerApp(),
    ),
  );
}
